.news-list__item{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #EEEEEE;
    padding-top: 7px;
    padding-bottom: 7px;
}

.news-list h3, .news-list h3 a{
    color: #343434;
    font-size: 14px;
    margin: 0;
    text-decoration: none;
}

.news-list .date{
    color: #4D9BF0;
    font-size: 14px;
    font-weight: bold;
    margin-right: 20px;
}

.news-list .date img{
    width: 162px;
}

.news-item__header{
    display: flex;
    align-items: center;
}

.news-item__header span{
    color: #4D9BF0;
    font-size: 14px;
    font-weight: bold;
    margin-right: 20px;
}

.news-item__header h3{
    color: #343434;
    font-size: 14px;
    font-weight: bold;
    margin: 0
}

.news-item__main-block{
    display: flex;
    flex-direction: column;
}

.tab-content__block{
    align-items: center;
    display: flex;
    gap: 10px;
}

.tab-content__block-footer{
    text-align: right;
}

.tab-content__block-footer a{
    color: #0088CC;
    text-decoration: none;
}

.news-list__video img{
    height: 180px !important;
}

